VkPhysicalDeviceInlineUniformBlockFeaturesEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | inlineUniformBlock
VkBool32 | descriptorBindingInlineUniformBlockUpdateAfterBind

## Detailed Description

Definition at line 7583 of file vulkan_core.h.

## Field Documentation

## descriptorBindingInlineUniformBlockUpdateAfterBind

VkBool32 VkPhysicalDeviceInlineUniformBlockFeaturesEXT::descriptorBindingInlineUniformBlockUpdateAfterBind

Definition at line 7587 of file vulkan_core.h.

## inlineUniformBlock

VkBool32 VkPhysicalDeviceInlineUniformBlockFeaturesEXT::inlineUniformBlock

Definition at line 7586 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceInlineUniformBlockFeaturesEXT::pNext

Definition at line 7585 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceInlineUniformBlockFeaturesEXT::sType

Definition at line 7584 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h